"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Un coche, tres personas, un perro y 1.500 kilómetros por delante,";
"ROAD TRIP" = "VIAJE EN AUTO";
"An Epic Journey from" = "Un Viaje Épico De";
"hisssssss" = "hisssssss";
"Honk!" = "¡Bocinazo!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Madrid A Atenas";
"Your words here..." = "Sus palabras aquí...";
"Bang!" = "¡Pum!";
